{
  "name": "playwright-export-module",
  "version": "0.0.1",
  "description": "Export elixForms module into .elx JSON file using Playwright",
  "main": "index.js",
  "scripts": {
    "export": "npx playwright test export-module.spec.ts"
  },
  "keywords": [],
  "author": "",
  "license": "ISC",
  "type": "commonjs",
  "devDependencies": {
    "@playwright/test": "^1.60.0",
    "@types/node": "^25.8.0"
  },
  "dependencies": {
    "dotenv": "^17.4.2"
  }
}
